.our-clinics{
    margin-top: 15.3rem;
    justify-content: space-between;
    &__offices{
    
        &__title{
            margin-bottom: 4.2rem;
            h2{
                @include caption-style;
                color: var(--text-primary);
            }
        }
        &__content{
            flex-direction: column;
            gap: 4rem;
            &__address{
                flex-direction: column;
                gap: 1.9rem;
                &__heading{
                    margin-bottom: .2rem;
                    h6{
                        @include address-title;
                        color: var(--text-primary)
                    }
                }
                &__contacts{
                    gap: 13.1rem;
                    &__phone{
                        gap: 1.3rem
                    }
                    &__mail{
                        gap: 1.3rem
                    }
                    
                }
                &__location{
                    gap: 1.3rem
                }
            }
        }
        a{
            @include links;
            color: var(--text-primary);
        }
    }
    
}